body {
	margin: 0;
    padding: 0;
    background-color: lightblue;
    font-family: Arial, Helvetica, sans-serif;
}

table,
td {
    border-radius: 25px;
    border: 1px solid black;
    font-size: 25px;
}

h4 {
    color: navy;
    margin-left: 20px;
}

h1 {
    font-size: 40px;
    text-shadow:
        -1px -1px 0 #1d428a,
        1px -1px 0 #1d428a,
        -1px 1px 0 #1d428a,
        1px 1px 0 #1d428a;
    color: #ffc72c;
}

h2 {
    color: navy;
    text-align: center;
}

h3 {
    font-size: 30px;
    color: #ffc72c;
    text-shadow:
        -1px -1px 0 #1d428a,
        1px -1px 0 #1d428a,
        -1px 1px 0 #1d428a,
        1px 1px 0 #1d428a;
    margin: auto;
    text-align: center;
}

img {
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #ffc72c;
}

ul li {
    float: left;
}

ul li a {
    display: block;
    color: black;
    text-align: center;
    padding: 16px 18px;
    text-decoration: none;
}

ul li a:hover {
    background-color: #1d428a;
}

header {
    text-align: left;
    background-color: lightblue;
    padding: 0px;
    color: black;
}

footer {
    background-color: #ffc72c;
    padding: 5px;
    text-align: center;
    color: black;
    bottom: 0;
    width: 100%;
}

.table-header,
th,
td {
    border: none;
}

.formcentreren {
    margin: auto;
}
p {
    font-size: 25px;
}

.rcenter {
    display: flex;
    justify-content: center;
}
